PDA

Ver la versión completa : Problema al instalar openoffice 2.0



fideos
23-01-2006, 14:43
Hola. Tengo Mandriva 2006. He tenido problemas al intentar ejecutar openoffice. Por eso he intentado instalar el openoffice 2.0 pero al intentar instalar paquete por paquete me sale el mensaje de error.... "No se puede instalar el paquete seleccionado debido a que no se satisfizo openoffice.org-core01". Gracias

SxR
24-01-2006, 18:09
Prueba a bajarte los rpms completos para mandriva.

fideos
09-03-2006, 18:43
Hola otra vez. Ya me he bajado los rpms pero no se como instalarlos. Ademas ya Mandriva los trae pero al intentar instalarlos me da errores parecidos a este cuando quiero instalarlos. Gracias

Polimeron
09-03-2006, 19:08
Eso quiere decir que no te satisface las dependencias de los paquetes con lo cual lo tendras arreglar solo; intenta instalar los ficheros con los que te da error, de la misma forma que si fueran paquetes normales.

antonio223
15-03-2006, 07:59
Hola. Fideos, ¿probaste a mirar la documentación de la guía del openoffice? Es la llamada "setup_guide" y está muy muy bien explicado todo. Yo logré actualizarme a la versión 2.0 gracias a ella. Mira, te pongo el link:

http://documentation.openoffice.org/setup_guide2/index.html#12


Juraría que tu pregunta se resuelve en la pag 13 de dicha guía :) pero por si acaso, mírala toda que además es muy interesante.


Saludos y suerte ;)